Subject: bug#68766: 29.2; Windows dark/light mode changes does not reflect on Emacs Title bar/Scrollbar

From: Stefan Kangas <[email-masked]>
Date: Sat, 27 Jan 2024 18:40:03 -0800

Hi Rahul,

"Rahul M. Juliato" <[email-masked]> writes:

> I'm the maintainer of ~auto-dark~ for Emacs. Which is an utility package
> aimed to change Emacs theme when the OS changes it's dark/light mode
> settings (more here: https://github.com/LionyxML/auto-dark-emacs).

Nifty mode.

Unrelated to your bug, but I was actually thinking about this the other
day, and I think we should have support for this available in Emacs
out-of-the-box.  Users these days expect such functionality to be
available.

Perhaps we could add auto-dark-mode, or some version of it, to Emacs?

Eli, WDYT?